LINUX.ORG.RU
ФорумAdmin

Сборка rpm-пакета для обновления Samba


0

0

После установки RH9 решил обновить Samba на 2.2.8a. При сборке rpm-пакета получаю ошибки, что -ba, --clean, --rmsource - неизвестные параметры, Смотрю мэн по rpm, написано, что все нормально, такие параматры есть и именно они нужны для сборки пакета. Что не так? Помогите, плиз, кто сталкивался.


Re: Сборка rpm-пакета для обновления Samba

Надо не rpm -ba ....... , а rpmbuild -ba .........

anonymous ()

Re: Сборка rpm-пакета для обновления Samba

И поведай, зачем ты ее обновляешь? Все патчи, ликвидирующие дыры,
включены в родной редхатовский 2.2.7

jackill ★★★★★ ()

Сборка rpm-пакета для обновления Samba

Спасибо. Честно говоря, не знал, что в RH уже есть патчи в дистрибе, поэтому и решил обновить

teldim ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.